summaryrefslogtreecommitdiff
path: root/deps/gyp/gyp
diff options
context:
space:
mode:
Diffstat (limited to 'deps/gyp/gyp')
-rwxr-xr-xdeps/gyp/gyp8
1 files changed, 8 insertions, 0 deletions
diff --git a/deps/gyp/gyp b/deps/gyp/gyp
new file mode 100755
index 0000000000..b53a6dde8f
--- /dev/null
+++ b/deps/gyp/gyp
@@ -0,0 +1,8 @@
+#!/bin/bash
+# Copyright 2013 The Chromium Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+set -e
+base=$(dirname "$0")
+exec python "${base}/gyp_main.py" "$@"